×
INDI Library v1.8.5 Released (19 Apr 2020)

April 2020 release of INDI Library v1.8.5 introduces new drivers while providing fixes and improvements to existing devices and core framework.

Indi currently does not seem to install properly from ppa on Ubuntu 16.04.6 LTS

6 months 1 week ago
El Corazon
Platinum Boarder
Platinum Boarder
Posts: 809
Karma: 3
More
Indi currently does not seem to install properly from ppa on Ubuntu 16.04.6 LTS #49034
Søren:

Just to clarify, you did install the Ubuntu 18.04.3 server image on the Pi4, then used that to install the Ubuntu Desktop environment? Because in some of your comments you are talking about Ubuntu 16.04. I don't know about an Ubuntu 16.04 image for the Pi4, that would not make much sense since the Pi4 came out when 16.04 was already obsolete.
VNC really does work painlessly on the Pi4 under Ubuntu 18.04, so that problem you are describing must be specific to the installation. (Although I did not try other desktop environments besides MATE)
There is one other thing you could try: Open the terminal on your desktop machine and SSH into your Pi4 ( $ ssh username@IPaddress of your Pi4 ). Then restart x11vnc from the Terminal ($ x11vnc -usepw -shared ).
Are you sure you set the correct HDMI_hotplug flag and the framebuffer values are correct?

Best

Jo

Atlas Pro AZ-EQ, ASI1600MM-Pro, ASI120MM-S, ES102ED, WO-Z61, Nikon D3300, ASI-EFW, ZWO LRGB,Ha,O3,S2 filter set

Please Log in or Create an account to join the conversation.

6 months 1 week ago
universalmaster
Gold Boarder
Gold Boarder
Posts: 200
More
Indi currently does not seem to install properly from ppa on Ubuntu 16.04.6 LTS #49036
I have 16.04 om my current functioning rpi3 and tried the official Ubuntu server when it came out in November for the pi4. I think it was 19.10:
ubuntu.com/download/raspberry-pi

I can't remember the exact settings from the top of my head, but I pretty much copied what I had uncommented on the rpi3.

I will try the pi4 again when I get the time, thanks a lot for all the help and suggestions :-)

Please Log in or Create an account to join the conversation.

6 months 5 days ago
myxlflik
Expert Boarder
Expert Boarder
Posts: 137
Karma: 2
More
Indi currently does not seem to install properly from ppa on Ubuntu 16.04.6 LTS #49293
Is there any solution to the indi-aagcloudwatcher-ng package dependency problem? I am unable to update the indi-full package because it says that the indi-aagcloudwatcher-ng package is uninstallable. I don't particularly like the idea of having to update the distro on the various systems I have indi on just in the hopes of getting around this problem.

Please Log in or Create an account to join the conversation.

6 months 4 days ago 6 months 4 days ago by universalmaster.
universalmaster
Gold Boarder
Gold Boarder
Posts: 200
More
Indi currently does not seem to install properly from ppa on Ubuntu 16.04.6 LTS #49308
Have you tried to install only the packages/drivers you need? I think that was what I did ..

Please Log in or Create an account to join the conversation.

Time to create page: 0.620 seconds